local fn = _gn(0xF87683CDF73C3F6E)
--- After some testing, looks like you need to use CEIL() on the rotation (vehicle/ped heading) before using it there.
function Global.SetBlipRotation(blip, rotation)
	return fn(blip, rotation)
end
